--付款单数据升级
INSERT INTO T_CAS_PAYMENTBILL_E(FID)
SELECT FID FROM T_CAS_RECEIVINGBILL A WHERE NOT EXISTS 
(SELECT FID FROM T_CAS_PAYMENTBILL_E B WHERE A.FID = B.FID);

--收款单数据升级
INSERT INTO T_CAS_RECEIVINGBILL_E(FID)
SELECT FID FROM T_CAS_RECEIVINGBILL A WHERE NOT EXISTS 
(SELECT FID FROM T_CAS_RECEIVINGBILL_E B WHERE A.FID = B.FID);